:root {
	--font-size-small: 0.7rem;
	--font-size-xsmall: 0.6rem;
}
div#content {
	min-height: 100vh;
	padding: 0 2em 1.5em 2em;
}
#gaikan_pics {
	text-align: center;
	padding-top: 20px;
	width: 400px;
	margin: 0 auto;
}
#gaikan_pics > img {
	display: block;
}
#borderline {
	width: 680px;
	border: #735C51 solid 2px;
	margin: 20px auto;
}
div.infos {
	width: 660px;
	margin: 0 auto;
}
div#infos {
	display: flex;
	flex-direction: row;
}
div.infos + div.infos {
	margin-top: 2em;
}
div.infos::after {
	display: block;
	visibility: hidden;
	content: '';
	clear: both;
}
.info {
	/* margin-left: 216px; */
}
div.info > div + div {
	margin-top: 0.8em;
}
.h3 {
	font-weight: bold;
	margin: 1.6em auto 0 auto;
}

dl.schedule {
	margin: 0 auto;
}

dl.schedule > dd {
	margin-left: 0em;
}

dl.schedule > dd > ul.li_disc {
	list-style: disc;
	margin-top: 0.5em;
	list-style-position: inside;
}

.news {
	display: none;
	font-weight: bold;
}
table.vtop > tbody > tr > td {
	vertical-align: top;
}
.slick-prev:before, .slick-next:before {
	color: #735C51 ! important;
}
.small {
	font-size: var(--font-size-small);
}
sup.small {
	text-indent: 0;
	display: inline-block;
	font-size: var(--font-size-xsmall);
	padding: 0 0.2em
}
div.fimage {
	float: left;
	margin-right: 1em;
}
p {
	margin: 0 0 0.8em 0;
}
ul.nostyle {
	list-style-type: none;
	list-style-position: inside;
}
ul.ind-1 {
	padding: 0;
	list-style-type: none;
	list-style-position: inside;
}
ul.ind-1 > li {
	text-indent: -1em;
	margin-left: 1em;
}
ul > li:not(.small) + li.small {
	margin-top: 0.5em;
}
ul > li.small {
	line-height: 1.6em;
	margin-bottom: 0.5em;
}
ul > li.flex-row {
	text-indent: 0;
	margin-left: 0;
}
.flex-row {
	display: flex;
	flex-direction: row;
	column-gap: 0.5em;
}
.flex-row > * {
	text-indent: 0;
}
.flex-row > *.static-width {
	flex-grow: 0;
	flex-shrink: 0;
}
.pvmargin {
	padding-bottom: 0.8em;
}
.bordered {
	box-sizing: border-box;
	padding: 1em;
	border: #735C51 solid 2px;
}
.tbborder {
	border-top: #735C51 solid 3px;
	border-bottom: #735C51 solid 3px;
	padding: 1em;
	box-sizing: border-box;
}
div.border_info {
	box-sizing: border-box;
	border: #333333 solid 3px;
	padding: 1em 2em;
	position: relative;
	margin-top: 1.5em;
}
div.border_info:before {
	content: '';
	display: block;
	background-color: #f8ecdb;
	width: 6em;
	height: 1em;
	position: absolute;
	top: -0.5em;
	left: 1em;
}
div.border_info > * {
	margin: 0;
}
div.border_info > div.h3 {
	position: absolute;
	top: -0.8em;
}
p.nomargin {
	margin-bottom: 0;
}
p.center {
	text-align: center;
}
.bold {
	font-weight: bold;
}
.mt16 {
	margin-top: 1.6em;
}
.mt1 {
	margin-top: 1em;
}
.mt1.imp {
	margin-top: 1em!important;
}
